.highlights.border-bottom {
    padding-bottom: 10px !important;
}

.highlight {
    padding: 10px !important; 
    margin: 0 0px 0px 0 !important; 
    width: 310px !important;
    height: 371px;
    margin-bottom: 12px !important;
}

.highlight img {
    background-color: transparent;
    width: 60px;
    height: 60px;
    padding: 10px;
    position: relative;
    margin-bottom: 0px !important;
    z-index: 9998;
}
.highlight-img {
    background-color: white;
    width: 60px;
    text-align: center;
    margin: auto;
    height: 60px;
    position: relative;
    top: -30px;
    border-radius: 50%;
}
.highlight a {
    width: 120px;
    font-size: 16px;
}

.highlight li a {
    font-size: 14px;
}

.highlight-head {
    background-color: #017fdf;
    padding: 20px;
    padding-bottom: 60px;
    min-height: 90px;
    margin-bottom: 15px;
}

.highlight-head h2 {
    font-size: 21px;
    color: white;
    margin: 0 !important;
    padding-bottom: 24px;
    padding-left: 20px;
    padding-right: 20px;
}
.highlight-body {
    background-color: rgb(238, 238, 238);
    padding: 15px;
    min-height: 180px;
    position: relative;
    padding-top: 0px;
    top: -50px;
}

.highlight-body ul {
    margin: 0 !important;
    list-style-type: none;
    clear: both;
    font-size: 0.8em !important;
    line-height: 20px;
    margin-bottom: 10px !important;
    position: relative;
    top: -10px;
}

.highlight-body ul li {
    margin-bottom: 10px;
    font-size: 14px;
}

.highlight-link {
    position: relative;
    height: 40px;
}

.highlight-link a {
    padding: 7px 5px;
}

.highlights-container {
    width: 960px;
}

.mobile-find-your-neighbourhood {
    z-index: 9999;
}

@media screen and (max-width: 767px) {
    .highlight {
        width: 100% !important;
        height: auto !important;
        max-height: 368px;

    }
    .highlight h2 {
        font-size: 21px;
        width: 75%;
        margin: auto !important;
    }
    .highlight li {
        font-size: 14px;
    }
}


/* Questionnaire */

.questionnaire {
    padding-bottom: 50px;
}

.questionnaire.questionnaire-partial {
    margin-top: 60px;
    top: 0px;
}
.questionnaire h1 {
    margin-bottom: 2px;
}

.questionnaire-form {
    padding-left: 30px;
    padding-right: 30px;
}

.question {
    padding-top: 10px;
    margin-bottom: 20px;
}

.question p {
    padding-left: 0 !important;
}

.question:nth-child(1) {
    padding-top: 0px;
    display: block;
}

.options {
    padding-bottom: 30px;
}

.question-answer {
    border-bottom: 1px solid lightgrey;
    padding-top: 8px;
    display: none;
}

.options.option {
    display: inline-block;
    border: 2px solid #017FDF !important;
    padding: 6px 15px;
    margin-right: 20px;
    text-transform: uppercase;
    min-width: 100px;
    text-align: center;
    border-radius: 3px;
}

.options.option a{
    font-size: 14px;
}

.options.option.active {
    background-color: #017FDF;
}

.options.option.active a{
    color: #FFF;
}

.options.option:hover {
    background-color: #017FDF;
    cursor: pointer;
}

.options.option:hover a{
    color: #FFF;
    text-decoration: none;
}

.answer {
    font-size: 14px !important;
    line-height: 1.5;
    margin-top: 20px;
    border: 1px dashed red;
    padding: 10px;
    display: none;
    width: 100%;
}

.answer p {
    font-size: 14px !important;
    margin: 0 !important;
    padding-left: 0px !important;
}

.questionnaire img.answer-error {
    width: 22px;
    height: 22px;
    margin-right: 10px !important;
    margin-bottom: 0px !important;
    float: left !important;
}

.questionnaire.border-bottom {
    border-bottom: none !important;
    position: relative;
    top: -20px;
}

.answer a {
    color: inherit;
    text-decoration: underline;
}

.question-answer:last-of-type {
    border: none;
}

.question-answer:first-of-type {
    display: block;
}

.question span {
    font-size: 12px;
}

.recaptcha2 .form-fields {
    clear: both;
}

@media screen and (max-width: 767px) {
    .options {
        text-align: center;
    }
    .answer {
        text-align: left;
        width: 100%;
    }
    .questionnaire h1 {
        padding-right: 10px;
    }
}

@media screen and (max-width: 340px) {
    .options.option{
        min-width: 90px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
    .highlight {
        width: 306px !important;
    }
}